Technical FAQs

Ask a Question

Will Vijeo Designer support the new Magelis HMIPSP target?

Issue:
Will Vijeo Designer support the new Magelis HMIPSP target?

Product Line:
HMIPSP

Environment:


Cause:


Resolution:
The Magelis HMIPSP requires Vijeo Designer v6.2 SP4.1 or higher to program.
Was this helpful?
What can we do to improve the information ?